/* custom CS code */


/* expand text area */

.expand_button,
.collapse_button {
	background: transparent url(https://innovationlabs.harvard.edu/wp-content/themes/innolabs/assets/img/expand_button_arrow-orange.png) right center no-repeat;
	background-size: auto 20px;
	color: #fff !important;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 0 12px 0 5px;
}

.collapse_button {
	background: transparent url(https://innovationlabs.harvard.edu/wp-content/themes/innolabs/assets/img/collapse_button_arrow-orange.png) left center no-repeat;
	padding: 0 5px 0 12px;
}

.expand_button.hidden {
	display: none;
}

.expand_section {
	display: none;
}

.mejs-button>button {
	min-width: 0;
}



/* booking hours */

#ff-bookings {
    margin-top: -30px;
    padding-top: 0;
}



/* tabs */

.tab_wrapper {
	margin: 20px 0 0 0;
	border-bottom: 1px solid #a91c30;
}

.tab_wrapper .tab {
	margin: 0 1px 0 0;
	display: block;
	background: #ccc;
	border: 1px solid #999;
	border-bottom: none;
	position: relative;
}

/* full screen styles */
@media screen and (min-width: 600px) {

	.tab_wrapper .tab {
		display: inline-block;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;	
		border-bottom-width: 1px;
	}
	
}


.tab_wrapper .tab,
.tab_wrapper .tab a {
	color: #333;
	text-transform: uppercase;
	font-weight: 400;
}

.tab_wrapper .tab a:hover {
	color: #a91c30;
}

.tab_wrapper .tab a {
	cursor: pointer;
	display: block;
	padding: 5px 20px;
	text-decoration: none !important;
}

.tab_wrapper .tab.active {
	background: #a91c30;
	border-color: #a91c30;
	bottom: -1px;
	padding-top: 1px;
}

.tab_wrapper .tab.active a {
	color: #fff;
	cursor: text;
}


@media (max-width: 919px) {

	#new-home-slider-container #new-home-slider .slide {
		height: 35vh;
	}

	#new-home-slider-container #new-home-slider .slide .item {
	    background-position: left center !important;
	}

}
